Gets the image gamma

- « Gmagick::getimageformat

- Gmagick::getimagegreenprimary »

- PHP Manual
- Gmagick
- Gets the image gamma

# Gmagick::getimagegamma

(PECL gmagick >= Unknown)

Gmagick::getimagegamma — Gets the image gamma

### Description

public Gmagick::getimagegamma(): float

Gets the image gamma

### Parameters

This function has no parameters.

### Return Values

Returns the image gamma on success

### Errors/Exceptions

Throws an GmagickException on error.